<!DOCTYPE html>
<html>
<head>
	<title>Santo Nino Cathedral de Cebu</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
	<!-- Google Font -->
	<link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700&display=swap" rel="stylesheet">
	<!-- Disable Viewport Zooming, this is a required meta tag for web responsiveness -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
	<!-- AOS Animations -->
</head>
<body>
	<script>
  		AOS.init();
	</script>
	<header>
		<button class="btn btn-sinulog" id="festivalSinulog">Experience Sinulog!</button>
		<div class="headerText">
			<h1>Experience Sinulog</h1>
			<h1>Travel to Cebu now.</h1>
			<p>Scroll down to learn more. Or press the button below.</p>
			<button class="btn btn-learn" id="learnMore">Learn More</button>
		</div>
	</header>
	<nav>
		<ul>
			<li>Home</li>
			<li>About</li>
			<li>Blog</li>
			<!-- <img src="Assets/Images/Plane2.png" id=""> -->
			<li id="megamenu">Mega Menu</li>
				<div class="submenu">
					<div>
						<!-- Disappearing Menu -->
						<h4><strong>Column 1</strong></h4>
						<p>1</p>
						<p>2</p>
						<p>3</p>
						<p>4</p>
					</div>
					<div>
						<h4><strong>Column 2</strong></h4>
						<p>1</p>
						<p>2</p>
						<p>3</p>
						<p>4</p>
					</div>
					<div>
						<h4><strong>Column 3</strong></h4>
						<p>1</p>
						<p>2</p>
						<p>3</p>
						<p>4</p>
					</div>
					<div>
						<h4><strong>Column 4</strong></h4>
						<p>1</p>
						<p>2</p>
					</div>
				</div>
				<li>Contact</li>
			</ul>
	</nav>
	<!-- Section 1 End -->
	<section class="quote">
		<div id="Augustine">
			<h4>THE WORLD IS A BOOK AND THOSE WHO DO NOT TRAVEL READ ONLY A PAGE.</h3>
			<h5> - St. Agustine</h4>
			<button class="btn btn-quote" id="learnQuote" >Learn More</button>
		</div>	
	</section>
	<!-- Section 2 End -->
	<section class="infoPage">
		<div class="section1">
			<img id="Kawasan" src="Assets/Images/Section2.jpeg">
		</div>	
		<div class="section2">
			<p>Enjoy the Sinulog Festival!</p>
			<h1>The Event is already over, see you next year!</h1>
			<h1>The week-long event took places last Jan 11. to 20 of 2020, see you next year!</h1>
			<h1>We'll be shutting this page by January 23.</h1>	
			<div class="section3">
				<div class="sLeft">
					<br>
					<br>
					<br>
					<h1>30<span class="percent">%</span></h1>
					<p>Off on your flight for this festive season.</p>
					<p>Enjoy the festivities!</p>
				</div>
				<div class="sRight"> 
					<h1>2<span class="percent">x</span></h1>
					<p>Your baggage limit.</p>
					<p>So you can bring home more souvenirs with you.</p>
					<p>And visit our famous tourist locations.</p>
				</div>
			</div>
		</div>		
	</section>
	<!-- Section 3 End -->
	<section class="endAuthors">
		<div class="primaryDiv">
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua.</h1>
		</div>
		<br>
		<div class="secondaryDiv"></div>
			<div class="desc desc_box1">
				<p>Marketing is a ...</p>
			</div>
			<div class="desc desc_box2">
				<p>I don't remember what she said...</p>
			</div>
			<div class="desc desc_box3">
				<p>What did he say again?</p>
			</div>	
		</div>
	</section>
</body>
</html>